@charset "utf-8";

@media print,screen and (min-width : 501px) {

#about{
  margin-top: 40px;
}
#about h2{
  font-size:2.6rem;
  font-family:"NotoSansJP-6";
  border-bottom:solid 1px #f3827c;
}

#greeting .col-2{
  margin-top: 20px;
}
#greeting .col-2 p{
  margin-bottom: 20px;
  line-height: 1.98;
}
#greeting .message .img {
  float: left;
  width: 160px;
  margin: 0 16px 10px 0;
}
#greeting .message .img img {
  width: 100%;
  height: auto;
  display: block;
}
#greeting .message::after {
  content: "";
  display: block;
  clear: both;
}

#greeting .message .txt2 p{
  line-height: 1.4;
  margin-bottom: 10px;
}

#about .name{
  text-align: right;
  font-size:14px;font-size:1.4rem;
  line-height: 1.4 !important;
}
#about .name strong{
  font-size:20px;font-size:2.0rem;
  font-family:"NotoSerifJP-5";
  margin-left: 10px;
}


#office{
  margin-top: 40px;
}
#office table{
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}
#office table span{
  display: block;
}
#office th,
#office td{
  padding: 10px 16px;
  border: 1px solid #ddd;
  vertical-align: middle;
}
#office iframe{
  margin-top: 20px;
  width: 100%;
}


}
@media screen and (max-width : 500px) {

#about{
  margin-top: 20px;
}
#about h2{
  font-size:1.8rem;
  font-family:"NotoSansJP-6";
  border-bottom:solid 1px #f3827c;
}

#greeting .col-2{
  margin-top: 20px;
}
#greeting .col-2 p{
  margin-bottom: 10px;
}
#greeting .message .img {
  float: left;
  width: 120px;
  margin: 0 10px 0px 0;
}
#greeting .message .img img {
  width: 100%;
  height: auto;
  display: block;
}
#greeting .message::after {
  content: "";
  display: block;
  clear: both;
}
#about .name{
  text-align: right;
  font-size:12px;font-size:1.2rem;

}
#about .name strong{
  font-size:18px;font-size:1.8rem;
  font-family:"NotoSerifJP-5";
  margin-left: 10px;
}

#office{
  margin-top: 40px;
}
#office table{
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}
#office th,
#office td{
  padding: 10px 6px;
  border: 1px solid #ddd;
  vertical-align: middle;
}
#office table span{
  display: block;
}

#office iframe{
  margin-top: 20px;
  width: 100%;
}


}
